<!DOCTYPE html>
<html lang="es">
    <head>
        <script src="https://kit.fontawesome.com/4ca0906855.js" crossorigin="anonymous"></script>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <title>Gestió ususaris</title>
        <style>
            table,
            th,
            td {
                padding: 10px;
                border: 1px solid black;
                border-collapse: collapse;
            }
        </style>
    </head>

    <body>

        <div class="mypanel">
            
